## libnet-whois-ip-perl 1.19

=== debian/changelog ===
libnet-whois-ip-perl (1.19-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libregexp-ipv6-perl.
    + libnet-whois-ip-perl: Drop versioned constraint on libregexp-ipv6-perl in
      Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:10:19 +0100

libnet-whois-ip-perl (1.19-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:31:57 +0100

libnet-whois-ip-perl (1.19-2) unstable; urgency=medium

  * Add patch by Elmar Heeb to remove the unused import of AutoLoader.
    (Closes: #849102)

 -- Axel Beckert <abe@debian.org>  Thu, 05 Jan 2017 16:58:06 +0100

libnet-whois-ip-perl (1.19-1) unstable; urgency=low

  * Initial Release. (Closes: #847619)
  * Skip all tests at build time since they all require network access.

 -- Axel Beckert <abe@debian.org>  Sun, 11 Dec 2016 02:31:32 +0100
