=== debian/control ===
Source: libnet-whois-ip-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libregexp-ipv6-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-whois-ip-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-whois-ip-perl.git
Homepage: https://metacpan.org/release/Net-Whois-IP
Testsuite: autopkgtest-pkg-perl

Package: libnet-whois-ip-perl
Architecture: all
Depends: libregexp-ipv6-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Lookup whois entries of IP addresses with Perl
 Net::Whois::IP is a module to do whois lookup of IP addresses. It
 should recursively query the various whois providers until it gets
 the more detailed information including either TechPhone or
 OrgTechPhone by default; however, this is overrideable.
