=== debian/watch ===
version=4
https://metacpan.org/release/Net-Whois-IP   .*/Net-Whois-IP-v?@ANY_VERSION@@ARCHIVE_EXT@$
